
@import url(./add.kacheln.css);


html,body {
background-color:transparent;
font-family: Calibri, Arial, sans-serif;
font-size:1em;
color:#0f0f3d;
margin:0;
padding:0;
background-color:#ffffff;
height: 100%;
   
/* background-size: contain; */
}


/********* von240 bis 640 **************************************************************************************************************************************************/



@media screen and (min-width: 240px) and (max-width:640px) {
    
html,body {
background-color: white;
background:url(../img/servicemobile.png) top center no-repeat #ffffff;
background-attachment:fixed;
}  
    
 
#aussenrahmen {
float: left;
width:18.75em;
margin: 30px 0 0 0px;
border:1px white solid;
-webkit-box-shadow: 2px 2px 2px 2px #cdcdcd;
box-shadow: 2px 2px 5px 5px #cdcdcd;

}

#innenrahmen {
float: left;
width:18.625em;
margin: 0 0 0 0;
border:1px #808184 solid;
background-color: #ffffff;
background-color: rgba(255,255,255, 0.45);

}
    
 
    
#container {
width:18.75em;
color:#0f0f3d;
margin:0px auto;
padding:0;

}
    
    

    
    
/******************************************************************************************/
/* Topboarder  */
/******************************************************************************************/


#topboarder {
height:20px;
width:15.00em;
/*background-image:url(../img/top_home_neu_os.png); */
/* background-repeat: no repeat;*/
margin:-20px 0 0 0px;
}
    
#bookmarks {
display: none; 
}

#assistmenu {
display:none;
}



/******************************************************************************************/
/* Contentcontainer  */
/******************************************************************************************/

    
#contentcontainer {
float:left;
width:18.75em;
height:18.75em;
margin:0;
padding:0;
/*border:2px black dotted;*/
}    

    

/******************************************************************************************/
/* Headerparts  */
/******************************************************************************************/

#headerparts {
float:left;
clear:both;
width:100%;
height:130px;
margin: 0 0 0 0;
}
     
#logo {
display:none;
}

#logo P {
    
color:#ffffff;    
    
}
/******************************************************************************************/
/* Contentbereich  */
/******************************************************************************************/

#middle {
float: left;    
width:240px;
}
     

    
/******************************************************************************************/
/* content1	  */
/******************************************************************************************/
    
#content1 {
display: none; 
}


    
#mobile {
display:none;
}

    

/******************************************************************************************/
/* content2	  */
/******************************************************************************************/
     
#content2 {
display:none;
}
   
    
/******************************************************************************************/
/* Hauptnavigation	  */
/******************************************************************************************/

    
    
#navigationframe  { 
display: none; 
     }

    


    
/******************************************************************************************/
/* Footer	  */
/******************************************************************************************/

#footer {
display:none;
}

#footerelement {
float:left;
width:15em;
min-height:0.313em;
margin-left:0em;
padding:0;
border-top: 1px black solid;
}

#footer_quentin {
display: none;
}

#footer_mobile {
float: left;
width: 240px;
margin: 10px 0 20px 10px;
}


    
/******************************************************************************************/
/* Bottomadvertising	  */
/******************************************************************************************/


#bottomboarder {
width:15em;
clear:both;
height:0;
/* background-image:url(../img/footer_neu_os.png);*/
margin:0;
padding:0;
}

#solarlogo {
float:left;
margin-left:2.75em;
margin-top:0.938em;
}

#bottomadvertising A {
float:left;
color:#ff0000;
margin:1em 0 0 1.5em;
padding:0;
font-size: 0.850em;
font-weight:bold;
background-color:#ffffff;
}
    
    
/******************************************************************************************/
/* Contentlayout	  */
/******************************************************************************************/

H1 {
font-size:1.2em;
color:#040b25;
margin: 0 0 -0.625em 0;

}

H2 {
font-size:0.875em;
line-height:1.188em;
color:#141baf;
}

P {
font-size:1.15em;
line-height:22px;
color:#0f0f3d;
}
    
    
.download {
background-image:url(../img/downloads_adobe.gif);
background-repeat:no-repeat;
padding-left:1.563em;
padding-top:0.125em;
}

.mail {
background-repeat:no-repeat;
padding-left:0;
padding-top:0.125em;
text-decoration:underline;
color:#005ec5;
}    
    
    
    
    
    
   
#navi {
    
 display: none;      
    
}

    
        
sup, sub{
	line-height:0px;
    font-size: 10px;
}
   
span[style]{
    color: inherit !important;
    font-size: inherit !important;
    font-size: 28px;
}
    
    
UL, LI {
    list-style: square outside none;
    font-size: 1.05em;
}
        





      

    
    
    
    

}




/************ ANFANG von 640 bis 1024 ***********************************************************************************************************************************************/



@media screen and (min-width: 642px) and (max-width:1024px) {

    
  
    
html,body {
background-color: white;
background:url(../img/service.png) top center no-repeat #ffffff;
background-attachment:fixed;
}  
    
 
#aussenrahmen {
float: left;
width:58.500em;
margin: 30px 0 0 10px;
border:1px white solid;
-webkit-box-shadow: 2px 2px 2px 2px #cdcdcd;
box-shadow: 2px 2px 5px 5px #cdcdcd;

}

#innenrahmen {
float: left;
width:58.375em;
margin: 0 0 0 0;
border:1px #808184 solid;
background-color: #ffffff;
background-color: rgba(255,255,255, 0.45);

}

#container {
width:60.5em;
height:25em;
color:#0f0f3d;
margin:15px auto;
padding:0;

}
   
/******************************************************************************************/
/* Topboarder  */
/******************************************************************************************/


#topboarder {
height:1.25em;
width:60em;
margin:0px 0 0 0px;
}
    
#bookmarks {
height:0.125em;
margin-top:-1.375em;
margin-left:41.25em;
}

    
div.sexybookmarks {
clear:both!important;
float:right;
position:absolute;
margin:-0.75em 0 0 -2.5em;
}

    
div.sexybookmarks-expand {
height:2px;
overflow:hidden;
}


#assistmenu {
display:none;
}



/******************************************************************************************/
/* Contentcontainer  */
/******************************************************************************************/

    
#contentcontainer {
float:left;
width:60em;
height:25em;
margin:0;
padding:0;
/*border:2px black dotted;*/
}    

    

/******************************************************************************************/
/* Headerparts  */
/******************************************************************************************/

#headerparts {
float:left;
width:960px;
height:370px;
margin: 0.063em 0 0 1px;
}
     
#logo {
display:none;
}   
    
/******************************************************************************************/
/* Contentbereich  */
/******************************************************************************************/

#middle {
float: left;    
width:960px;
}
     

    
/******************************************************************************************/
/* content1	  */
/******************************************************************************************/
    
#content1 {
display:none;
}



#subnavbereich {
float:left;
width:200px;
margin:20px 0 1.250em 1em;
padding:0 0 0 0.625em;
}

#subnavigationsbereich {
float:left;
width:200px;
min-height: 10em;
margin:20px 0 0 0.8em;
padding:0 0 0 0.625em;
border: 1px #e1e1e1 solid;  
}

#subnavigationsbereich {
background: -moz-linear-gradient(top,  rgba(255,249,249,1) 0%, rgba(237,233,231,0) 29%, rgba(219,216,212,0.43) 59%, rgba(201,199,190,1) 99%, rgba(201,199,189,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,249,249,1)), color-stop(29%,rgba(237,233,231,0)), color-stop(59%,rgba(219,216,212,0.43)), color-stop(99%,rgba(201,199,190,1)), color-stop(100%,rgba(201,199,189,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9', endColorstr='#c9c7bd',GradientType=0 ); /* IE6-9 */

}    


#subnavigationsbereich {
opacity:0.8;
filter:alpha(opacity=60); /* For IE8 and earlier */    
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;    
}

#subnavigationsbereich {
-webkit-box-shadow: -2px 4px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    -2px 4px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow:         -2px 4px 5px 0px rgba(50, 50, 50, 0.3);    
    
}

#languageblock {
float:left;
margin-top:2em;
}

#subnavigation {
margin-top:0;
margin-bottom:10px;
width:11.250em;
min-height:5em;
padding:0;
}


#mobile {  
display: none;        
} 

    
/******************************************************************************************/
/* content2	  */
/******************************************************************************************/
     
#content2 {
display:none;
}
   
    
/******************************************************************************************/
/* Hauptnavigation	  */
/******************************************************************************************/

    
    
#navigationframe  { 
display: none;
     }


    
/******************************************************************************************/
/* Footer	  */
/******************************************************************************************/

#footer_mobile {
display: none;       
}

#footer {
display:none;
}

#footerelement {
float:left;
width:56.250em;
min-height:0.313em;
margin-left:1.250em;
padding:0;
}

#footer_quentin {
float:left;
margin:1.250em 0 0.938em 12.188em;
font-size:0.938em;
color:#646464;
}



    
/******************************************************************************************/
/* Bottomadvertising	  */
/******************************************************************************************/


#bottomboarder {
width:60em;
clear:both;
height:0;
/* background-image:url(../img/footer_neu_os.png);*/
margin:0;
padding:0;
}

#solarlogo {
float:left;
margin-left:50em;
margin-top:0.938em;
}

#bottomadvertising A {
float:left;
color:#ff0000;
margin:-1.8em 0 0 61em;
padding:0;
font-size: 0.850em;
font-weight:bold;
background-color:#ffffff;
}



    
    
/******************************************************************************************/
/* Contentlayout	  */
/******************************************************************************************/

H1 {
font-size:1.2em;
color:#040b25;
margin: 0 0 -0.625em 0;

}

H2 {
font-size:0.875em;
line-height:1.188em;
color:#141baf;
}

P {
font-size:1.05em;
line-height:22px;
color:#0f0f3d;
}
    
    
.download {
background-image:url(../img/downloads_adobe.gif);
background-repeat:no-repeat;
padding-left:1.563em;
padding-top:0.125em;
}

.mail {
background-repeat:no-repeat;
padding-left:0;
padding-top:0.125em;
text-decoration:underline;
color:#005ec5;
}    
    
    
    
    
    
   
#navi {
    
 display: none;      
    
}

    
        
sup, sub{
	line-height:0px;
    font-size: 10px;
}
   
    
UL, LI {
    list-style: square outside none;
    font-size: 1.05em;
}






    
        


 
    



}

/************ ENDE von 640 bis 1024 ***********************************************************************************************************************************************/






/************ ANFANG 1025 bis 1920 ***********************************************************************************************************************************************/



@media screen and (min-width: 1025px) and (max-width:1920px) {

    
html,body  {
background-color: white;
background:url(../img/service.png) top center no-repeat #ffffff;
background-attachment:fixed;
}

    
#container {
width:68.75em;
color:#0f0f3d;
margin:15px auto;
padding:0;
}
    
#aussenrahmen {
float: left;
width:68.75em;
margin: 30px 0 0 10px;
border:1px white solid;
-webkit-box-shadow: 2px 2px 2px 2px #cdcdcd;
box-shadow: 2px 2px 5px 5px #cdcdcd;
}

#innenrahmen {
float: left;
width:68.625em;
margin: 0 0 0 0;
border:1px #808184 solid;
background-color: #ffffff;
background-color: rgba(255,255,255, 0.45);
}
    
    
/******************************************************************************************/
/* Topboarder  */
/******************************************************************************************/


#topboarder {
height:1.25em;
width:68.75em;
/*background-image:url(../img/top_home_neu_os.png); */
/* background-repeat: no repeat;*/
margin:0px 0 0 0px;
}
    
#bookmarks {
height:0.125em;
margin-top:-1.375em;
margin-left:52.125em;
}

    
div.sexybookmarks {
clear:both!important;
float:right;
position:absolute;
margin:-0.75em 0 0 -2.5em;
}

    
div.sexybookmarks-expand {
height:2px;
overflow:hidden;
}


#assistmenu {
display:none;
}




/******************************************************************************************/
/* Contentcontainer  */
/******************************************************************************************/

    
#contentcontainer {
float:left;
width:68.75em;
height:40em;
margin:0;
padding:0;
/*border:2px black dotted;*/
}    

    

/******************************************************************************************/
/* Headerparts  */
/******************************************************************************************/

#headerparts {
float:left;
width:1098px;
height:423px;
margin: 0.125em 0 0 1px;
}
     
#logo {
display:none;
}   
    
/******************************************************************************************/
/* Contentbereich  */
/******************************************************************************************/

#middle {
float: left;    
width:1100px;
}
     

    
/******************************************************************************************/
/* content1	  */
/******************************************************************************************/
    
#content1 {
display:none;
}



#subnavbereich {
display:none;
}

#subnavigationsbereich {
float:left;
width:15.425em;
min-height: 10em;
margin:20px 0 0 0.8em;
padding:0 0 0 0.625em;
border: 1px #e1e1e1 solid;  
}

#subnavigationsbereich {
background: -moz-linear-gradient(top,  rgba(255,249,249,1) 0%, rgba(237,233,231,0) 29%, rgba(219,216,212,0.43) 59%, rgba(201,199,190,1) 99%, rgba(201,199,189,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,249,249,1)), color-stop(29%,rgba(237,233,231,0)), color-stop(59%,rgba(219,216,212,0.43)), color-stop(99%,rgba(201,199,190,1)), color-stop(100%,rgba(201,199,189,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,249,249,1) 0%,rgba(237,233,231,0) 29%,rgba(219,216,212,0.43) 59%,rgba(201,199,190,1) 99%,rgba(201,199,189,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9', endColorstr='#c9c7bd',GradientType=0 ); /* IE6-9 */

}    


#subnavigationsbereich {
opacity:0.8;
filter:alpha(opacity=60); /* For IE8 and earlier */    
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;    
}

#subnavigationsbereich {
-webkit-box-shadow: -2px 4px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    -2px 4px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow:         -2px 4px 5px 0px rgba(50, 50, 50, 0.3);    
    
}

#languageblock {
float:left;
margin-top:2em;
}

#subnavigation {
margin-top:0;
margin-bottom:10px;
width:11.250em;
min-height:5em;
padding:0;
}


#mobile {  
display: none;        
} 

    
/******************************************************************************************/
/* content2	  */
/******************************************************************************************/
     
#content2 {
display:none;
}
   
    
#hauptnavigation {
display:none;    
    
    
    
}
    
    
#footer_mobile {
display: none;       
}

#footer {
display:none;
}

#footerelement {
float:left;
width:56.250em;
min-height:0.313em;
margin-left:1.250em;
padding:0;
}

#footer_quentin {
float:left;
margin:1.250em 0 0.938em 19.2em;
font-size:0.938em;
color:#646464;
}



    
/******************************************************************************************/
/* Bottomadvertising	  */
/******************************************************************************************/


#bottomboarder {
width:69em;
clear:both;
height:0;
/* background-image:url(../img/footer_neu_os.png);*/
margin:0;
padding:0;
}

#solarlogo {
float:left;
margin-left:60em;
margin-top:0.938em;
}

#bottomadvertising A {
float:left;
color:#ff0000;
margin:-1.8em 0 0 73em;
padding:0;
font-size: 0.850em;
font-weight:bold;
background-color:#ffffff;
}



    
    
/******************************************************************************************/
/* Contentlayout	  */
/******************************************************************************************/

H1 {
font-size:1.325em;
color:#040b25;
margin: 0 0 -0.625em 0;

}

H2 {
font-size:0.875em;
line-height:1.188em;
color:#141baf;
}

P {
font-size:1.225em;
line-height:22px;
color:#0f0f3d;
}
    
    
.download {
background-image:url(../img/downloads_adobe.gif);
background-repeat:no-repeat;
padding-left:1.563em;
padding-top:0.125em;
}

.mail {
background-repeat:no-repeat;
padding-left:0;
padding-top:0.125em;
text-decoration:underline;
color:#005ec5;
}    
    
    
    
    
    
   
#navi {
    
 display: none;      
    
}

    
        
sup, sub{
	line-height:0px;
    font-size: 10px;
}
   
    
UL, LI {
    list-style: square outside none;
    font-size: 20px;
}






    

    
   

}

















/************ ENDE 1025 bis 1920 ***********************************************************************************************************************************************/





img {
	  max-width: 100%;
	  height: auto;
	}



.ke_search_sword {
position:absolute;
top:1px;
width:120px;
height:auto;
display:inline;
margin:0;
padding:8px 40px 7px 9px;
}


img.download {
vertical-align:middle;
}




UL,LI {
list-style:square outside;
margin-left:0.625em;
padding:0;

}

P A,A {
color:#005ec5;
text-decoration:none;
}

.internal-link,.external-link-new-window {
/* background-image:url(../img/link.png); */
/* background-repeat:no-repeat; */ 
/* padding-left:1.063em;*/
/* padding-top:0px;*/
text-decoration:none;
}


.csc-textpic-imagewrap {
font-size:0.88em;    
    
}


a img { border: 0 }





span[style]{
    color: inherit !important;
    font-size: inherit !important;
    font-size: 28px;
}

























